.author_tooltip {
  position: absolute;
  color: #fff;
  background: #000;
  height: 22px;
  line-height: 22px;
  text-align: center;
  visibility: hidden;
  opacity: 0;
  border-radius: 0px;
  padding: 0px 5px;
  font-family: museo_sans_cyrl500, sans-serif;
  font-size: 10px;
}
.author_tooltip:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0;
  height: 0;
  border-top: 8px solid #000;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
.isauthor_wrap:hover .author_tooltip {
  margin-top: -50px;
  left: -19px;
  visibility: visible;
  opacity: 0.8;
  z-index: 999;
  transition: opacity 0.1s linear;
}
.isauthor_imagefix {
  position: absolute;
  z-index: 1;
  left: 0px;
  margin-top: -5px;
}
.isauthor_imagefix .author_tooltip {
  width: 150px !important;
  left: -55px !important;
}
.istop_wrap:hover .author_tooltip {
  left: -43px;
}
.authortop_wrap:hover .author_tooltip {
  left: -20px;
}
#popular-error {
  width: 500px;
}
#popular-error .popular-requirement__list {
  margin: 30px 0 0 20px;
}
#popular-error .closePopup {
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 0;
  background: transparent;
}
#popular-error .closePopup svg {
  width: 18px;
  height: 18px;
  stroke-width: 0.8;
  stroke: #484848;
}
.popular-requirement {
  text-align: left;
}
.popular-requirement__title {
  font: 16px/19px 'museo_sans_cyrl700';
  color: #4a4a4a;
}
.popular-requirement__list {
  margin: 50px 0 0;
}
.popular-requirement__list-item {
  font: 14px/30px 'museo_sans_cyrl500';
  color: #4a4a4a;
}
.popular-requirement__list-item svg {
  width: 15px;
  height: 15px;
  margin: 2px 10px -2px 0;
  fill: #42b755;
  stroke: #42b755;
}
.popular-requirement__list-item.error {
  color: #d51e35;
}
.popular-requirement__list-item.error svg {
  stroke-width: 1.6px;
  stroke: #d51e35;
}
